This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 486411 - Readahead collector should store it's data in a proper place
Readahead collector should store it's data in a proper place
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: readahead (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-19 12:05 EST by David Kovalsky
Modified: 2014-03-31 19:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-20 04:50:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Kovalsky 2009-02-19 12:05:18 EST
Currently it stores data in /etc/readahead.d/.  /var/lib/readahead/ would be a more proper place for dynamic, generated data. 

readahead-1.4.7-1.fc10.i386
Comment 1 Harald Hoyer 2009-02-20 04:50:29 EST
readahead-1.4.8

Note You need to log in before you can comment on or make changes to this bug.